Tue, 27 Feb 2024 08:10:40 UTC | login

Information for RPM java-1.8.0-openjdk-accessibility-1:1.8.0.362.b01-0.3.ea.el8.ppc64le.rpm

ID501247
Namejava-1.8.0-openjdk-accessibility
Version1.8.0.362.b01
Release0.3.ea.el8
Epoch1
Archppc64le
SummaryOpenJDK 8 accessibility connector
DescriptionEnables accessibility support in OpenJDK 8 by using java-atk-wrapper. This allows compatible at-spi2 based accessibility programs to work for AWT and Swing-based programs. Please note, the java-atk-wrapper is still in beta, and OpenJDK 8 itself is still being tuned to be working with accessibility features. There are known issues with accessibility on, so please do not install this package unless you really need to.
Build Time2023-01-16 15:51:13 GMT
Size112.46 KB
cdbc3dcd8c1c10decd1e030f0b0ad663
LicenseASL 1.1 and ASL 2.0 and BSD and BSD with advertising and GPL+ and GPLv2 and GPLv2 with exceptions and IJG and LGPLv2+ and MIT and MPLv2.0 and Public Domain and W3C and zlib
Buildrootdist-c8-stream-build-96804-40365
Provides
java-1.8.0-accessibility = 1:1.8.0.362.b01-0.3.ea.el8
java-1.8.0-openjdk-accessibility = 1:1.8.0.362.b01-0.3.ea.el8
java-1.8.0-openjdk-accessibility(ppc-64) = 1:1.8.0.362.b01-0.3.ea.el8
java-accessibility = 1:1.8.0.362.b01-0.3.ea.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
java-1.8.0-openjdk(ppc-64) = 1:1.8.0.362.b01-0.3.ea.el8
java-atk-wrapper(ppc-64)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib/jvm/java-1.8.0-openjdk-1.8.0.362.b01-0.3.ea.el8.ppc64le/jre/lib/accessibility.properties101.00 B
/usr/lib/jvm/java-1.8.0-openjdk-1.8.0.362.b01-0.3.ea.el8.ppc64le/jre/lib/ext/java-atk-wrapper.jar48.00 B
/usr/lib/jvm/java-1.8.0-openjdk-1.8.0.362.b01-0.3.ea.el8.ppc64le/jre/lib/ppc64le/libatk-wrapper.so47.00 B
Component of No Buildroots